anadock(1)

NAME
anadock VERSION 3.2.0

SYNOPSIS
anadock -f eiwit.pdb -ox cluster.pdb -od edocked.xvg -of efree.xvg -g anadock.log -[no]h -nice int -[no]free -[no]rms -cutoff real

DESCRIPTION
anadock analyses the results of an Autodock run and clusters the structures together, based on distance or RMSD. The docked energy and free energy estimates are analysed, and for each cluster the energy statistics are printed. An alternative approach to this is to cluster the structures first (using g_cluster and then sort the clusters on either lowest energy or average energy.

FILES
-f eiwit.pdb Input
 Protein data bank file -ox cluster.pdb Output
 Protein data bank file -od edocked.xvg Output
 xvgr/xmgr file -of efree.xvg Output
 xvgr/xmgr file -g anadock.log Output
 Log file

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 0
 Set the nicelevel -[no]free no
 Use Free energy estimate from autodock for sorting the classes -[no]rms yes
 Cluster on RMS or distance -cutoff real 0.2
 Maximum RMSD/distance for belonging to the same cluster